if [ -f /etc/X11/app-defaults/TCM ] && cmp -s /etc/defaults/etc/X11/app-defaults/TCM /etc/X11/app-defaults/TCM
then
    rm /etc/X11/app-defaults/TCM
fi

if [ -f /etc/tcm/tcm.conf ] && cmp -s /etc/defaults/etc/tcm/tcm.conf /etc/tcm/tcm.conf
then
    rm /etc/tcm/tcm.conf
fi

